body, h3, div, ul, p {
	margin:0;
	padding:0;
}
body {
	background-image: url(../img/square_bg.png);
	background-repeat: repeat;
}

div.kwicks_container {
	width: 840px;
	margin-left: 15px;
	float: left;
}
/*-------------------------KWICKS--------------------*/
.kwicks {
	list-style: none;
	position: relative;
	padding: 0;
	width:840px;
	height:45px;
	z-index:2;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 100px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
}
.kwicks li {
	display: block;
	float: left;
	overflow: hidden;
	padding: 0;
	cursor: pointer;
	width: 100px;
	height: 35px;
	z-index:2;
	cursor:pointer;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF9933;
}
.kwicks li a {
	background-image:url(../img/sprites_menu2.png);
	background-repeat:no-repeat;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial;
	font-size: 14px;
	letter-spacing: -0.07em;
	color: #FF0000;
	height: 40px;
	outline:none;
	display:block;
	z-index:100;
	cursor:pointer;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: -3px;
	margin-left: 5px;
	text-decoration: none;
}
.kwicks li h3 {
	position: absolute;
	width: 100px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial;
	font-size: 10px;
	font-size: 6px\9;
	*font-size: 6px;
	_font-size: 6px;
	color: #000000;
	letter-spacing: -0.02em;
	outline:none;
	z-index:0;
	cursor:pointer;
	text-transform: uppercase;
	font-weight: normal;
	margin-left: 5px;
	text-decoration: none;
	left: 0px;
	top: 15px;
	right: 0px;
	bottom: 0px;
}
.kwicks li h3:not(:target)  {
	position: absolute;
	width: 100px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial;
	font-size: 10px\9;
	color: #000000;
	letter-spacing: -0.02em;
	outline:none;
	z-index:0;
	cursor:pointer;
	text-transform: uppercase;
	font-weight: normal;
	margin-left: 5px;
	text-decoration: none;
	left: 0px;
	top: 15px;
	right: 0px;
	bottom: 0px;
}
#kwick_1, #kwick_2, #kwick_3, #kwick_4, #kwick_5, #kwick_6, #kwick_7, #kwick_8 {
	margin: 0pt;
	overflow: hidden;
	position: absolute;
	display: block;
	width: 120px;
	left: 710;
}
#kwick_1 {
	left: 0px;
	border: none;
}
#kwick_2 {
	left: 120px;
}
#kwick_3 {
	left: 240px;
}
#kwick_4 {
	left: 360px;
}
#kwick_5 {
	left: 480px;
}
#kwick_6 {
	left: 600px;
}
#kwick_7 {
	right: 720px;
}
#kwick_8 {
	right: 770px;
}
#kwick_1 a {
	background-position:2px 2px;
}
.kwicks a:hover, .kwicks #active {
	color: #3399FF;
}
.kwicks li a:hover h3, .kwicks li #active h3 {
	color: #999999;
}
#kwick_2 a {
	background-position:5px -48px;
}
#kwick_3 a {
	background-position:0px -192px;
}
#kwick_4 a {
	background-position:0px -98px;
}
#kwick_5 a {
	background-position:0px -150px;
}
#kwick_6 a {
	background-position:0px -250px;
}
#kwick_7 a {
	background-position:0px -300px;
}


/*-----------------------------
ヘッダー部分のyoutubeバナー
--------------------------------*/
.HEADERbaner{
display:block;
width:594px;
height:78px;
position:absolute;
top:15px;
right:50px;
z-index:9999;
}

.HEADERbaner1{
display:block;
width:220px;
height:63px;
position:absolute;
top:15px;
left:170px;
z-index:10000;
}

.pdt5{
padding-top:5px;
}
.pdb5{
padding-bottom:5px;
}

.pdb10{
padding-bottom:10px;
}

.pdl5{
padding-left:5px;
}

.pdl10{
padding-left:10px;
}

.pdtb30{
padding:30px 0;
}

.pdb15{
padding-bottom:15px;
}

/********************************************************************　　移転後フロア　2014.6.26修正　　　**/



.floor_contentsAREA{
	height: auto;
	width: 560px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom:40px;
	margin-top: 15px;
}
.floor_TITLE {
width:560px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
	margin-top: 15px;
}

.LIST01{
display:block;
list-style:none;
padding:0;
margin:0;
background:#FFFFFF;
}


.LIST01 li{
padding:5px 15px;
}

.LIST01 li:nth-child(even){
background:#fffcf2;
}

.LIST01 li img{
display:inline-block;
padding-right:15px;
}


/********************************************************************　　移転後ゲーム一覧　2014.6.26修正　　　**/


.gameNAVI{
display:block;
font-size:80%;}

.gameNAVI:after {
  content: "";
  clear: both;
  display: block;
}

.gameNAVI li{
display: inline-block;
padding:10px;
list-style:none;
float:left;
}





.gameNAVI li a{
text-decoration:underline;
}

.gameNAVI li a:hover{
text-decoration:none;
}


#game_contents dl{
padding:0;
margin:0;
clear:both;
font-size:80%;
border-bottom:1px dotted #999999;
}

#game_contents dl:after {
  content: "";
  clear: both;
  display: block;
}





#game_contents dl dt{
padding:15px;
width:180px;
float:left;

}
#game_contents dl dd{
padding:15px 15px 15px 5px;
width:380px;
float:right;
margin:0;

}


#game_contents dl:nth-child(even){
background-color:#fffcf2;!important
}


#game_contents dl dd ul{
padding:0;
margin:0;
display:block;
list-style:none;
}

#game_contents dl dd ul li{
display:block;
list-style:none;
padding:3px 3px 3px 50px;
min-height:16px;
}
#game_contents dl dd ul li:nth-child(1){
background:url(../img/icon/game_title.png) no-repeat left center;

}
#game_contents dl dd ul li:nth-child(2){
background:url(../img/icon/game_floor.png) no-repeat left center;
}
#game_contents dl dd ul li:nth-child(3){
background:url(../img/icon/game_icon.png) no-repeat left center;
}


.floorH3{
width:100%;
border-bottom:1px solid #666;
margin-bottom:20px;
margin-top:20px;
border-left:5px solid #666;
padding-left:10px;
padding-bottom:3px;
width:100%;
box-sizing:border-box;
clear:both;
}



.HOT{
background:url(../img/icon/hot2.png) no-repeat center right;
}
.NEW{
background:url(../img/icon/new2.png) no-repeat center right;
}



/******************************************/
/*accessページ　店内画像　　*/
/******************************************/
#shop_photoAREA{
width:480px;
clear:both;
}

#owl-demo .item img{
display: block;
width: 100%;
height: auto;
}


